Subject: bug#43735: 28.0.50; eshell: No such directory found via CDPATH environment variable

From: Jean Louis <[email-masked]>
Date: Thu, 01 Oct 2020 21:42:39 +0000

If you change within shell or eshell maybe no, I change it in .bashrc before launching and can reproduce reliably

Am October 1, 2020 8:07:54 PM UTC schrieb Lars Ingebrigtsen <[email-masked]>:
>Lars Ingebrigtsen <[email-masked]> writes:
>
>> I can reproduce this bug:
>>
>> M-x eshell
>> $ export CDPATH="/var"
>> $ cd tmp
>> No such directory found via CDPATH environment variable
>>
>> (tmp does exist.)
>
>And now...  I'm no longer able to reproduce this problem.  Uhm...